{
	"type": "crafting_shaped",
	
	"pattern":
	[
		"BCA",
		"CDC",
		"ACB"
	],
	
	"key":
	{
		"A": { "item": "powder_power:blend_lapium" },
		"B": { "item": "powder_power:blend_redium" },
		"C": { "item": "powder_power:blend_gemium" },
		"D": { "item": "minecraft:nether_star" }
	},
	
	"result": { "item": "powder_power:blend_trilium",
	"count": 4
	 }
}